import os

folders = [
    "server",
    "dashboard",
    "dashboard/callbacks",
    "dashboard/utils",
]

for folder in folders:
    path = os.path.join(os.getcwd(), folder, "__init__.py")
    if not os.path.exists(path):
        with open(path, "w") as f:
            pass  # Leere Datei anlegen
        print(f"Angelegt: {path}")
    else:
        print(f"Existiert bereits: {path}")